Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zuhra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,my name is zuhra Bot:  Please enter your name Customer:  zuhra Bot:  Hi Zuhra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.  
  Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596678512            03:16 PM, 16th Apr                   Mohammed                   Hi zuhra, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           03:17 PM, 16th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           
 03:19 PM, 16th Apr                     zuhra                             03:22 PM, 16th Apr                   Mohammed                   hold on for a moment please           03:27 PM, 16th Apr                   Mohammed                   We would like to inform you that the amount 24.8 has refunded to you in my credit           03:31 PM, 16th Apr                     zuhra                    I know that           03:31 PM, 16th Apr                     zuhra                    I want the money to be refunded to my bank account           03:32 PM, 16th Apr                   Mohammed                   sorry for inconvenience           03:36 PM, 16th Apr                   Mohammed                   it is not possible to refund again in bank account           03:37 PM, 16th Apr                     zuhra                    Why?           03:37 PM, 16th Apr                     zuhra                    I will pass by a store to collect it then           03:37 PM, 16th Apr                   
   zuhra                    I want my money back           03:37 PM, 16th Apr                   Mohammed                   ok, I will forward it to the concern team regarding the issue           03:39 PM, 16th Apr                     zuhra                    When am I supposed to hear back from you?           03:41 PM, 16th Apr                   Mohammed                   We will update you through email           03:46 PM, 16th Apr                   Mohammed                   Is there anything else to assist you with?           03:47 PM, 16th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409677